# vim: filetype=dosini
[BASIC]
good-names = debug_it, OceanOpticsSTS

[MESSAGE CONTROL]
disable =
    trailing-whitespace,
    bad-continuation,
    missing-docstring,
    missing-function-docstring,
    empty-docstring,
    unused-import,
    wrong-import-order,
    no-self-use,
    import-error,
    attribute-defined-outside-init,
    fixme

[TYPECHECK]
ignored-modules = 

